/* $Id: news_gui.h 12768 2008-04-18 15:13:45Z rubidium $ */

/** @file news_gui.h GUI functions related to the news. */

#ifndef NEWS_GUI_H
#define NEWS_GUI_H

void ShowLastNewsMessage();
void ShowMessageOptions();
void ShowMessageHistory();

#endif /* NEWS_GUI_H */
